@charset "UTF-8";

.lp_wrap .image.image_normal {
  margin-top: -68%;
  
}
.lp_wrap .image {
  margin-top: -75%;
  z-index: -1;
  @media screen and (max-width: 768px) {
    margin-top: -70%;
    z-index: 0;
  }
}
.lp_wrap .image .head li {
  position: absolute;
  opacity: 0;
  transform: translateY(30%);
}
.lp_wrap .image .head li:nth-child(1) {
  top: 65.3%;
  left: 8.2%;
  width: 81.6%;
  transition: 0.6s;
}
.lp_wrap .image .head li:nth-child(2) {
  top: 71.5%;
  left: 8.2%;
  width: 81.333%;
  transition: 0.6s 0.3s;
}
.lp_wrap.talent .image .head li:nth-child(1) {
  top: 55.7%;
}
.lp_wrap.talent .image .head li:nth-child(2) {
  top: 60.1%;
}
.lp_wrap .image .head li.trigger.move,
.lp_wrap .image .head li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0);
}

.lp_wrap.talent .image_product{
  position: absolute;
  bottom: 0;
  left: 0;
}